@charset "utf-8";

.story {
  width: 100%;
  font-family :YuMincho, 'Yu Mincho', serif;
  font-weight: 500;
}
.story .sp-sm{
  display: none;
}
.story .ft-yugo {
  font-family: YuGothic, 'Yu Gothic', sans-serif;
  font-weight: 400;
}
.story .ft-notoser {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}
.story p,
.story span {
  letter-spacing: 0.06em;
}
.story .cont_inner {
  width: 92.7%;
  max-width: 1780px;
  margin: 0 auto;
}

.story .sub_nav {
  width: 300px;
  height: 250px;
  display: flex;
  position: fixed;
  z-index: 900;
  right: -242px;
  bottom: 0;
  top: 0;
  margin: auto;
  transition: .2s;
}
.story .sub_nav.active {
  right: 0px;
  box-shadow: 0px 0px 49px -28px #054820;
}
.story .sub_nav .btn {
  background-color: #0AA547;
  display: flex;
  color: #eeff00;
  writing-mode: tb-rl;
  justify-content: center;
  align-items: center;
  width: 60px;
  cursor: pointer;
  font-size: 20px;
  position: relative;
}
.story .sub_nav .btn span {
  text-combine-upright: all;
  font-size: 26px;
  margin-top: 10px;
}
.story .sub_nav .dli-caret-left {
  display: inline-block;
  vertical-align: middle;
  color: #eeff00;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.3em 0.4em;
  border-right-color: currentColor;
  border-left: 0;
}
.story .sub_nav.active .dli-caret-left{
  display: inline-block;
  vertical-align: middle;
  color: #eeff00;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.3em 0.4em;
  border-left-color: currentColor;
  border-right: 0;
}
.story .sub_nav .menu{
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 20px 20px;
  background-color: #fff;
  width: 100%;
  justify-content: center;
}
.story .sub_nav .menu a{
  font-size: 15px;
}
.story .sub_nav .menu a{
  font-size: 16px;
}
.story .menu .dli-chevron-round-left::before{
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
}
.story .menu .dli-chevron-round-left::after{
  top: 0;
  right: 0;
  bottom: 0;
  width: 2px;
}
.story .menu .dli-chevron-round-left{
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  position: relative;
  width: 8px;
  height: 8px;
  margin-left: 5px;
  vertical-align: 1px;
  transform: translateX(-25%) rotate(45deg);
}
.story .menu .dli-chevron-round-left::before,
.story .menu .dli-chevron-round-left::after{
  content: '';
  position: absolute;
  background: #FFF;
  background: #0AA547;
}

/* sec_mv */
.story #sec_mv{
  width: 100%;
  height: calc(100vh - 100px);
  position: relative;
  display: flex;
  align-items: center;
}
.story #sec_mv .mv_title{
  position: absolute;
  top: 50%;
  left: 4%;
  z-index: 1;
  transform: translate(-4%, -50%);
  -webkit-transform: translate(-4%, -50%);
  -ms-transform: translate(-4%, -50%);
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}
.story #sec_mv .mv_title .label{
  width: 366px;
  position: absolute;
  top: 0;
  left: 0;
}
.story #sec_mv .mv_title .title{
  display: flex;
  flex-direction: column;
}
.story #sec_mv .mv_title .title h1{
  margin-top: 34px;
  padding: 20px 15px 15px 0;
  display: inline-block;
  font-size: 32px;
  line-height: 1;
  color: #0aa547;
  background: #ffffff;
  align-self: flex-start;
}
.story #sec_mv .mv_title .title h1 span.lg{
  font-size: 42px;
  line-height: 1;
  vertical-align: baseline;
}
.story #sec_mv .imgarea{
  width: 100%;
  height: 100%;
  padding-left: 16%;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}
.story #sec_mv .imgarea .img{
  width: 100%;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
}
.story #sec_mv .imgarea .img img{
  width: 100%;
  max-width: inherit;
  height: 100%;
  object-fit: cover;
  object-position: 40%;
}
.story #sec_mv .imgarea .arrow .arrow_cont{
  width: 75px;
  height: 79px;
  position: absolute;
  left: 50%;
  margin-left: 0;
  bottom: 38px;
}
.story #sec_mv .imgarea .arrow .arrow_cont path {
  stroke: rgba(13, 255, 108, 0.6);
  fill: transparent;
  stroke-width: 4px;
  animation: arrow_anim 2s infinite;
  -webkit-animation: arrow_anim 2s infinite;
}
@keyframes arrow_anim{
  0% {opacity: 0}
  40% {opacity: 1}
  80% {opacity: 0}
  100% {opacity: 0}
}
@-webkit-keyframes arrow_anim{
  0% {opacity: 0}
  40% {opacity: 1}
  80% {opacity: 0}
  100% {opacity: 0}
}
.story #sec_mv .imgarea .arrow .arrow_cont path.a1 {
  animation-delay:-1s;
  -webkit-animation-delay:-1s;
}
.story #sec_mv .imgarea .arrow .arrow_cont path.a2 {
  animation-delay:-0.5s;
  -webkit-animation-delay:-0.5s;
}
.story #sec_mv .imgarea .arrow .arrow_cont path.a3 {
  animation-delay:0s;
  -webkit-animation-delay:0s;
}

/* sec_about */
.story #sec_about{
  width: 100%;
}
.story #sec_about .cont_inner{
  display: flex;
  justify-content: space-between;
}
.story #sec_about .imgarea{
  width: 50%;
  padding-left: 4.41%;
  display: flex;
}
.story #sec_about .imgarea .img{
  margin-top: -14px;
}
.story #sec_about .textarea{
  width: 50%;
}
.story #sec_about .textarea .text{
  width: 73.83%;
  margin: 130px auto 0;
  font-size: 18px;
  line-height: 2.36;
  font-weight: 400;
}

/* sec_determination */
.story #sec_det{
  width: 100%;
  min-height: 442px;
  margin-top: 108px;
  position: relative;
  display: flex;
  align-items: center;
}
.story #sec_det::before{
  content: "";
  width: 100%;
  height: 442px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background: no-repeat center bottom / cover url("../../../img/five-business-pllars/det_bg.jpg");
}
.story #sec_det .textarea{
  width: 100%;
  max-width: 1500px;
  margin: 42px auto;
  position: relative;
  z-index: 2;
  box-sizing: border-box;
}
.story #sec_det .textarea_inner{
  max-width: 1500px;
  margin: 0 auto;
  padding-left: 4.66%;
  margin-right: calc(100% - 4.66% - 540px);
  box-sizing: border-box;
}
.story #sec_det .textarea .catch,
.story #sec_det .textarea .text{
  color: #eeff00;
}
.story #sec_det .textarea .catch{
  display: flex;
  align-items: center;
}
.story #sec_det .textarea .catch::before{
  content: '';
  width: calc(100% - 180px);
  width: calc(100% - 243px);
  height: 1px;
  display: inline-block;
  background-color: #eeff00;
}
.story #sec_det .textarea .catch span{
  width: 180px;
  font-size: 18px;
  line-height: 1;
  text-align: right;
  font-weight: 400;
}
.story #sec_det .textarea .text{
  margin-top: 8px;
  font-size: 18px;
  line-height: 2;
}
.story #sec_det .textarea_lead {
  display: block;
  font-size: 34px;
  margin-bottom: 10px;
}
.story #sec_det .imgarea a {
  /* width: 43.229%; */
  width: 43.23vw;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 100;
  opacity: 1;
}

.story #sec_det .imgarea {
  /* width: 43.229%; */
  width: 43.23vw;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 100;
  opacity: 1;
}

.story #sec_det .imgarea a:after{
  content: "";
  display: block;
  background: url("../../../img/five-business-pllars/ic_play.png") no-repeat;
  background-size: 100% auto;
  width: 100px;
  height: 100px;
  position: absolute;
  z-index: 100;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  left: 0;
}
.story #sec_det .imgarea a:hover:after {
  opacity: .7;
  transition: ease-in-out 0.3s;
}
.story #sec_det .imgarea img{
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

/* sec_business */
.story #sec_business{
  width: 100%;
  margin-top: 158px;
}
.story #sec_business .about{
  width: 100%;
}
.story #sec_business .about .titlearea{
  width: 100%;
  padding: 36px 0 32px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: linear-gradient(#0aa570, #0aa547);
}
.story #sec_business .about .titlearea .catch{
  font-size: 40px;
  line-height: 1;
  font-weight: 600;
  color: #ffffff;
}
.story #sec_business .about .titlearea .catch span{
  font-size: 50px;
  vertical-align: baseline;
}
.story #sec_business .about .titlearea .label{
  width: 240px;
  position: absolute;
  top: -28px;
}
.story #sec_business .about .img_business{
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  width: 100%;
  height: auto;
  max-width: 1200px;
  margin-bottom: 50px;
}

.story #sec_business .about .img_business.px{
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.story #sec_business .about .text{
  margin-top: 40px;
  font-size: 18px;
  line-height: 2.4;
  text-align: center;
}
.story #sec_business .business_list .page_link{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1270px;
  margin: 0 auto 80px;
  gap: 30px 2.9133%;
}
.story #sec_business .business_list .page_link li{
  width: calc((1270px - 25%) / 3);
  height: 70px;
  border: 1px solid #0AA547;
  box-shadow: #0aa547 5px 5px;
}
.story #sec_business .business_list .page_link a {
  color: #0AA547;
  background: #fff;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  height: 100%;
  align-items: center;
  line-height: 1.4;
  padding: 0 10px;
  position: relative;
}
.story #sec_business .business_list .page_link a:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #0AA547;
  line-height: 1;
  width: 25px;
  height: 25px;
  border: 1px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
  position: absolute;
  right: 15px;
}
.story #sec_business .business_list{
  width: 100%;
  margin-top: 78px;
}
.story #sec_business .business_cont{
  width: 100%;
}
.story #sec_business .business_list .business_cont:nth-child(even){
  background-color: #ebf3ee;
}
.story #sec_business .business_inner{
  width: 92.7%;
  max-width: 1780px;
  margin: 0 auto;
  padding: 85px 0 100px;
  box-sizing: border-box;
}
.story #sec_business .business_cont .titlearea .num{
  font-size: 20px;
  line-height: 1;
  text-align: center;
  font-weight: 600;
}
.story #sec_business .business_cont .titlearea .catch{
  margin-top: 58px;
  position: relative;
  font-size: 42px;
  line-height: 1;
  text-align: center;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}
.story #sec_business .business_cont .titlearea .catch img{
  margin-right: 10px;
  width: 80px;
  height: auto;
}
.story #sec_business .business_cont .titlearea .catch::before{
  content: "";
  width: 1px;
  height: 29px;
  position: absolute;
  margin: 14px 0;
  top: -57px;
  left: calc(50% - 1px);
  background-color: #000000;
}
.story #sec_business .business_cont .titlearea .catch span{
  color: #0aa547;
}
.story #sec_business .business_cont .solve{
  margin-top: 88px;
  display: flex;
  justify-content: space-between;
}
.story #sec_business .business_list .business_cont:nth-child(even) .solve{
  flex-direction: row-reverse;
}
.story #sec_business .business_cont .solve .textarea{
  width: 50%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}
.story #sec_business .business_cont .solve .textarea div:nth-child(1):after{
  content: "";
  width: 40px;
  height: 42px;
  margin-top: 14px;
  margin-bottom: 38px;
  margin-left: calc(50% - 20px);
  display: inline-block;
  background: no-repeat center / cover url("../../../img/five-business-pllars/business_arrow.svg");
}
.story #sec_business .business_cont .solve .textarea div:nth-child(2){
  width: calc(100% - 5px);
  margin-left: 0;
  margin-right: auto;
  padding: 25px 20px 15px;
  border: 1px solid #0aa547;
  box-sizing: border-box;
  position: relative;
  background-color: #ffffff;
  box-shadow: #0aa547 5px 5px;
}
.story #sec_business .business_cont .solve .textarea div:nth-child(2)::after{
  content: "";
  width: 100%;
}
.story #sec_business .business_cont .solve .textarea div:nth-child(1) .label{
  width: 185px;
}
.story #sec_business .business_cont .solve .textarea div:nth-child(2) .label{
  width: 234px;
  position: absolute;
  top: -16px;
  left: 15px;
}
.story #sec_business .business_cont .solve .textarea .text{
  margin-top: 9px;
  font-size: 18px;
  line-height: 2;
}
.story #sec_business .business_cont .solve .textarea div:nth-child(2) .text{
  color: #025e26;
}
.story #sec_business .business_cont .solve .imgarea{
  width: 45.33%;
}
.story #sec_business .business_cont .product{
  width: 100%;
  margin-top: 60px;
  padding: 43px 43px 35px;
  box-sizing: border-box;
  background-color: #ffffff;
}
.story #sec_business .business_list .business_cont:nth-child(odd) .product{
  border: 1px solid#dfe8e2;
  background-color: #ebf3ee;
}
.story #sec_business .business_cont .product .title{
  font-size: 22px;
  line-height: 1;
  text-align: center;
  font-weight: 600;
}
.story #sec_business .business_cont .product .product_list{
  width: 100%;
  margin-top: 44px;
  display: flex;
  justify-content: space-between;
}
.story #sec_business .business_cont .product .product_list li{
  width: 24%;
}
.story #sec_business .business_cont .product .product_list li .img,
.story #sec_business .business_cont .product .product_list li img{
  width: 100%;
}
.story #sec_business .business_cont .product .product_list li .img{
  /* border: 1px solid #0aa547; */
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
.story #sec_business .business_cont .product .product_list li .img .mask {
  width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	background-color:	rgba(0,0,0,0.6);
	-webkit-transition:	all 0.2s ease;
	transition:		all 0.2s ease;
}
.story #sec_business .business_cont .product .product_list li .img:hover .mask{
  opacity: 1;
}
.story #sec_business .business_cont .product .product_list li .img .caption {
  font-size: 13px;
  text-align: center;
  color: #fff;
  padding: 10px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.story #sec_business .business_cont .product .product_list li .name{
  margin-top: 6px;
  font-size: 14px;
  line-height: 2;
}

/* sec_recycle */
.story #sec_recycle{
  width: 100%;
  margin-top: 100px;
}
.story #sec_recycle .titlearea{
  width: 100%;
  padding: 36px 0 32px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: linear-gradient(#0aa570, #0aa547);
}
.story #sec_recycle .titlearea .catch{
  font-size: 45px;
  line-height: 1;
  text-align: center;
  color: #ffffff;
  font-weight: 600;
}
.story #sec_recycle .titlearea .catch span{
  font-size: 50px;
  vertical-align: baseline;
}
.story #sec_recycle .recycle{
  width: 84.26%;
  margin: 100px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.story #sec_recycle .recycle .imgarea{
  width: 45.33%;
  margin-left: 24px;
}
.story #sec_recycle .recycle .imgarea img{
  width: 100%;
}
.story #sec_recycle .recycle .textarea{
  width: 44.06%;
  margin-right: 52px;
}
.story #sec_recycle .recycle .textarea .head{
  font-size: 34px;
  color: #0AA547;
  margin-bottom: 25px;
}

.story #sec_recycle .recycle .textarea .text{
  font-size: 22px;
  line-height: 2.37;
  letter-spacing: 0.03em;
  font-weight: 600;
}

/* sec_company */
.story #sec_company{
  width: 100%;
  padding: 84px 0 120px;
  display: flex;
  align-items: center;
  flex-direction: column;
  background: no-repeat center top / cover url("../../../img/five-business-pllars/company_bg.png"), linear-gradient(#0aa547, #0aa570);
}
.story #sec_company .text_sm{
  font-size: 18px;
  line-height: 2.6;
  line-height: 2;
  text-align: center;
  color: #ffffff;
}
.story #sec_company .text{
  margin-top: 36px;
  font-size: 24px;
  line-height: 2.41;
  text-align: center;
  font-weight: 600;
  color: #ffffff;
}
.story #sec_company .logo{
  width: 402px;
  margin-top: 64px;
}

@media screen and (max-width :1630px){
  .story #sec_det{
    min-height: 23.02vw;
  }
  .story #sec_det::before{
    height: 100%;
  }
}

@media screen and (max-width :1300px){
  .story #sec_about .imgarea{
    align-items: center;
  }
}


@media screen and (max-width: 1023px){
  .story .sub_nav{
    width: 100%;
    flex-direction: column;
    bottom: -200px;
    right: unset;
    top: auto;
  }
  .story .sub_nav.active {
    right: 0;
    bottom: 0;
    box-shadow: unset;
  }
  .story .sub_nav .dli-caret-left{
    transform: rotate(90deg);
    margin-right: 10px;
  }
  .story .sub_nav.active .dli-caret-left{
    transform: rotate(90deg);
  }
  .story .sub_nav .btn{
    writing-mode: unset;
    width: 100%;
    height: 50px;
    justify-content: center;
    padding: 12px 10px;
  }
  .story .sub_nav .btn span{
    margin-top: 0;
  } 
  .story .sub_nav .menu{
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px 20px;
    background-color: white;
    width: 100%;
  }

  /* sec_mv */
  .story #sec_mv{
    height: calc(100svh - 90px);
  }
  .story #sec_mv .mv_title{
    top: inherit;
    bottom: -16px;
    left: 0;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
  }
  .story #sec_mv .mv_title .label{
    width: 248px;
    left: 15px;
  }
  .story #sec_mv .mv_title .title{
    display: flex;
    flex-direction: column;
  }
  .story #sec_mv .mv_title .title p{
    padding: 15px;
    font-size: 25px;
    line-height: 1.2;
  }
  .story #sec_mv .mv_title .title p:first-child{
    margin-top: 27px;
    line-height: 1.4;
  }
  .story #sec_mv .mv_title .title p span.lg{
    font-size: 33px;
  }
  .story #sec_mv .imgarea{
    width: 100%;
    height: 100%;
    padding-left: 0;
    box-sizing: border-box;
    position: relative;
    z-index: 0;
  }
  .story #sec_mv .imgarea .arrow .arrow_cont{
    width: 38px;
    height: 39px;
    bottom: 19px;
    left: calc(50% - 19px);
  }
  .story #sec_mv .imgarea .arrow .arrow_cont path{
    stroke-width: 2px;
  }

  /* sec_about */
  .story #sec_about .cont_inner{
    flex-direction: column;
  }
  .story #sec_about .imgarea{
    width: 100%;
    padding-left: 0;
  }
  .story #sec_about .textarea{
    width: 100%;
  }
  .story #sec_about .textarea .text{
    width: 100%;
    margin: 40px auto 0;
    font-size: 14px;
  }

  /* sec_determination */
  .story #sec_det{
    margin-top: 54px;
    flex-direction: column-reverse;
  }
  .story #sec_det::before{
    height: 100%;
  }
  .story #sec_det .textarea{
    max-width: inherit;
    margin: 0 auto;
    padding: 15px 0 30px;
  }
  .story #sec_det .textarea_inner{
    max-width: inherit;
    margin: 0 4.66%;
    padding-left: 0;
    margin-right: 4.66%;
    box-sizing: border-box;
  }
  .story #sec_det .textarea .catch{
    justify-content: space-between;
    text-wrap: nowrap;
  }
  .story #sec_det .textarea .catch::before{
    width: calc(100% - 200px);
  }
  .story #sec_det .textarea .text{
    font-size: 14px;
  }
  .story #sec_det .imgarea{
    width: 100%;
    padding-left: 0;
    position: relative;
  }
  .story #sec_det .imgarea a{
    position: relative;
    width: 100%;
    display: block;
  }
  .story #sec_det .imgarea a:after {
    width: 80px;
    height: 80px;
  }
  .story #sec_det .imgarea img{
    position: relative;
    width: 92.7%;
    margin: -30px auto 0;
    display: flex;
  }

  /* sec_business */
  .story #sec_business{
    margin-top: 79px;
  }
  .story #sec_business .about .titlearea{
    padding: 18px 0 16px;
  }
  .story #sec_business .about .titlearea .label{
    width: 176px;
    top: -22px;
  }
  .story #sec_business .about .titlearea .catch{
    font-size: 28px;
  }
  .story #sec_business .about .titlearea .catch span{
    font-size: 36px;
  }
  .story #sec_business .about .img_business{
    margin-top: 50px;
  }
  .story #sec_business .about .text{
    margin-top: 20px;
    font-size: 14px;
    text-align: left;
  }
  .story #sec_business .business_list .page_link a{
    font-size: 16px;
  }
  .story #sec_business .business_list{
    width: 100%;
    margin-top: 39px;
  }
  .story #sec_business .business_list .page_link {
    margin: 50px auto;
    gap: 20px 2.9133%;
    width: 92.7%;
  }
  .story #sec_business .business_list .page_link li{
    height: 60px;
    width: 100%;
  }
  .story #sec_business .business_cont .titlearea .num{
    font-size: 16px;
  }
  .story #sec_business .business_inner{
    width: 89.062%;
    max-width: inherit;
    padding: 42px 0 50px;
  }
  .story #sec_business .business_cont .titlearea .catch{
    margin-top: 29px;
    font-size: 26px;
    line-height: 1.4;
    display: block;
  }
  .story #sec_business .business_cont .titlearea .catch::before{
    height: 14px;
    margin: 7px 0;
    top: -28px;
  }
  .story #sec_business .business_cont .titlearea .catch img{
    width: 45px;
    height: auto;
    margin-top: -6px;
    margin-right: 4px;
  }
  .story #sec_business .business_cont .solve{
    margin-top: 44px;
    flex-direction: column;
  }
  .story #sec_business .business_list .business_cont:nth-child(even) .solve{
    flex-direction: column;
  }
  .story #sec_business .business_cont .solve .textarea{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
  }
  .story #sec_business .business_cont .solve .textarea div:nth-child(1):after{
    margin-top: 14px;
    margin-bottom: 38px;
  }
  .story #sec_business .business_cont .solve .textarea div:nth-child(2){
    padding-top: 12px;
  }
  .story #sec_business .business_cont .solve .textarea div:nth-child(1) .label{
    width: 148px;
    margin: 0 auto;
  }
  .story #sec_business .business_cont .solve .textarea div:nth-child(2) .label{
    width: 187px;
    top: -12px;
    left: calc(50% - 117px + 25px);
  }
  .story #sec_business .business_cont .solve .textarea .text{
    font-size: 14px;
  }
  .story #sec_business .business_cont .solve .imgarea{
    width: 100%;
    margin-top: 22px;
  }
  .story #sec_business .business_cont .product{
    width: 100%;
    margin-top: 30px;
    padding: 21px 21px 17px;
  }
  .story #sec_business .business_cont .product .title{
    font-size: 14px;
    line-height: 1.2;
  }
  .story #sec_business .business_cont .product .product_list{
    width: 100%;
    margin-top: 22px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px 0;
  }
  .story #sec_business .business_cont .product .product_list li{
    width: 48.8%;
  }
  .story #sec_business .business_cont .product .product_list li:nth-child(n+3){
    margin-top: 11px;
  }
  .story #sec_business .business_cont .product .product_list li .name{
    font-size: 12px;
    line-height: 1.5;
  }

  /* sec_recycle */
  .story #sec_recycle{
    margin-top: 50px;
  }
  .story #sec_recycle .titlearea{
    padding: 18px 0 16px;
  }
  .story #sec_recycle .titlearea .catch{
    font-size: 28px;
    line-height: 1.2;
  }
  .story #sec_recycle .titlearea .catch span{
    font-size: 32px;
  }
  .story #sec_recycle .recycle{
    width: 100%;
    margin: 50px auto 0;
    flex-direction: column;
  }
  .story #sec_recycle .recycle .imgarea{
    width: 100%;
    margin-left: 0;
  }
  .story #sec_recycle .recycle .imgarea img{
    width: 100%;
  }
  .story #sec_recycle .recycle .textarea{
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
  }
  .story #sec_recycle .recycle .textarea .head{
    font-size: 24px;
    margin-bottom: 10px;
  }
  .story #sec_recycle .recycle .textarea .text{
    font-size: 16px;
  }

  /* sec_company */
  .story #sec_company{
    width: 100%;
    padding: 42px 0 60px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background: no-repeat center top / cover url("../../../img/five-business-pllars/company_bg.png"), linear-gradient(#0aa547, #0aa570);
  }
  .story #sec_company .text_sm{
    width: 92.7%;
    margin: 0 auto;
    font-size: 12px;
    text-align: left;
  }
  .story #sec_company .text{
    width: 92.7%;
    margin-top: 18px;
    font-size: 14px;
    text-align: left;
    letter-spacing: 0.02em;
  }
  .story #sec_company .logo{
    width: 201px;
    margin-top: 32px;
  }
}

@media screen and (max-width: 525px){
  .story #sec_mv .mv_title .label {
    width: 225px;
    left: 10px;
  }
  .story #sec_mv .mv_title{
    bottom: 55px;
  }
  .story #sec_mv .mv_title .title h1 {
    font-size: 20px;
    padding: 10px;
    margin-top: 20px;
  }
  .story #sec_mv .mv_title .title h1 span.lg{
    font-size: 24px;
  }
  .story #sec_det .textarea_lead{
    font-size: 24px;
    letter-spacing: 0;
  }

  .story #sec_about .imgarea .img {
    margin-top: -7px;
  }
}

@media screen and (max-width: 320px) {
  .story #sec_mv .mv_title .title h1 {
    font-size: 17px;
  }
  .story #sec_mv .mv_title .title h1 span.lg {
    font-size: 21px;
  }
  .story .sub_nav {
    height: 250px;
  }
  .story .sub_nav.active {
    height: 274px;
  }
}

@media screen and (max-width: 932px) and (orientation: landscape) {
  /* sec_mv */
  .story #sec_mv{
    height: calc(100svh - 100px);
  }
  .story #sec_mv .mv_title{
    left: 4%;
  }
  .story #sec_mv .mv_title .label{
    width: 266px;
  }
  .story #sec_mv .mv_title .title h1{
    margin-top: 14px;
    font-size: 22px;
  }
  .story #sec_mv .mv_title .title h1 span.lg{
    font-size: 32px;
  }
  .story #sec_mv .imgarea .arrow .arrow_cont{
    bottom: 18px;
  }
  .story #sec_mv .imgarea{
    width: 100%;
    height: 100%;
    padding-left: 16%;
  }
  .story #sec_mv .imgarea .img img{
    object-position: center;
  }
}

.story .small {
  font-size: 12px;
  display: block;
}


/***** popup *****/
.mfp-content {
  max-width: 1200px;
  margin: 0 auto;
  padding: 4rem;
  font-family: YuMincho, 'Yu Mincho', serif;
}

.mfp-content .popup-ttl {
  font-size: 32px;
  line-height: 1.6;
  margin-bottom: 35px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}


.mfp-content .popup-ttl .ttlWrap {
  display: block;
  line-height: 1.4;
}

.mfp-content .popup-ttl .small {
  font-size: 1.6rem;
  display: block;
}

.mfp-content .popup-ttl img {
  margin-right: 15px;
  width: 80px;
}

.mfp-content p {
  font-size: 1.8rem;
  line-height: 2;
}

.mfp-content .ft-yugo {
  font-family: YuGothic, 'Yu Gothic', sans-serif;
  font-weight: 400;
}

.mfp-close-btn-in .mfp-close {
  color: #fff;
  background: #0AA547;
  opacity: 1;
}

.mfp-auto-cursor .mfp-content {
  background: #fff;
  max-height: 90vh;
  width: 90%;
  overflow-y: auto;
}

.mfp-content .popup-q {
  display: flex;
  justify-content: space-between;
  margin-bottom: 35px;
}

.mfp-content figure {
  width: 29.4642%;
}

.mfp-content .wrap {
  width: 66.4285%;
}

.mfp-content .label {
  margin-bottom: 10px;
  line-height: 1;
}

.mfp-content .popup-a {
  width: calc(100% - 5px);
  margin-left: 0;
  margin-right: auto;
  padding: 25px 15px 15px;
  border: 1px solid #0aa547;
  box-sizing: border-box;
  position: relative;
  background-color: #ffffff;
  box-shadow: #0aa547 5px 5px;
  background: #EBF3EE;
  margin-bottom: 30px;
}

.mfp-content .popup-a .label {
  width: 224px;
  position: absolute;
  top: -16px;
  left: 15px;
}

.mfp-content .link-ttl {
  font-size: 20px;
  color: #0aa547;
  border-bottom: 1px solid #0aa547;
  font-weight: bold;
  border-bottom: 1px solid;
  margin-bottom: 12px;
  padding-bottom: 5px;
}

.mfp-content .link-list li {
  margin-bottom: 10px;
  text-indent: -1.3rem;
  margin-left: 1.3rem;
}

.mfp-content .link-list li:last-child {
  margin-bottom: 0;
}

.mfp-content .link-list a {
  font-size: 1.6rem;
}

.mfp-content .link-list a:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #0aa55a;
  border-right: 0;
  margin-right: 5px;
}

.mfp-content .link-list a[target="_blank"]:after {
  content: "";
  display: inline-block;
  background: url("../../../img/five-business-pllars/ic_window.svg") no-repeat;
  background-size: 100% auto;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  vertical-align: 1px;
}

button.mfp-arrow {
  background: #0AA547;
  opacity: 1;
  width: 40px;
  height: 80px;
}

.mfp-arrow-right:before,
.mfp-arrow-left:before {
  border-left: none;
  border-right: none;
}

.mfp-arrow:after {
  border-top-width: 10px;
  border-bottom-width: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 7px;
  right: 0;
}

.mfp-arrow-left.mfp-arrow:after {
  left: 0;
  right: 7px;
}

.mfp-arrow-right:after {
  border-left: 13px solid #FFF;
}

.mfp-arrow-left:after {
  border-right: 13px solid #FFF;
}

.mfp-close-btn-in .mfp-close,
button.mfp-arrow {
  transition: .3s ease-in-out;
}

.mfp-close-btn-in .mfp-close:hover,
button.mfp-arrow:hover {
  opacity: .7;
}

@media screen and (max-width: 1023px) {
  .mfp-content {
    padding: 4%;
  }

  .mfp-content .popup-ttl img {
    width: 70px;
  }

  .mfp-content .popup-ttl {
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }

  .mfp-content p {
    font-size: 1.4rem;
  }

  .mfp-content .popup-ttl .small {
    font-size: 1.2rem;
  }

  .mfp-content .popup-q {
    flex-direction: column;
  }

  .mfp-content figure {
    width: 50%;
    min-width: 290px;
    margin: 0 auto 30px;
  }

  .mfp-content .wrap {
    width: 100%;
  }

  .mfp-content .label {
    width: 176px;
  }
  .mfp-content .popup-a {
   padding: 20px 15px 15px
  }
  .mfp-content .popup-a .label {
    width: 187px;
    left: 0;
    right: 0;
    margin: auto;
  }

  .mfp-content .link-ttl {
    font-size: 1.6rem;
  }

  .mfp-content .link-list a {
    font-size: 1.4rem;
  }
  
}

@media screen and (max-width: 500px) {
  .mfp-content .popup-ttl {
    flex-direction: column;
    gap: 1rem;
  }
}

@media screen and (max-width: 320px) {
  .mfp-content figure {
    min-width: initial;
    width: 100%;
  }
}

.mfp-content .tag-problem {
  font-size: 1.7rem;
  height: 33px;
  color: #0AA547;
  position: relative;
  z-index: 1;
  text-align: center;
  font-weight: 600;
  margin: 0 0 .8rem 1.2rem;
}

.mfp-content .tag-problem::before {
  position: absolute;
  z-index: -1;
  top: 0; bottom: 0; left: 0; right: 0;
  transform: skewX(-33deg);
  content: "";
  background-color:#fff;
  border: 1px solid #0AA547;
  }

  .mfp-content .tag-problem-02 {
    width: 145px;
  }

  .mfp-content .tag-problem-025 {
    width: 155px;
  }

  .mfp-content .tag-problem-03 {
    width: 165px;
  }

  .mfp-content .tag-problem-04 {
    width: 185px;
  }

  .mfp-content .tag-problem-05 {
    width: 195px;
  }

  .mfp-content .tag-problem-06 {
    width: 215px;
  }

  .mfp-content .tag-problem-07 {
    width: 225px;
  }

  .mfp-content .tag-problem-08 {
    width: 245px;
  }

  @media screen and (max-width: 1023px) {
    .mfp-content .tag-problem {
      font-size: 1.5rem;
      height: 27px;
      margin: 0 auto 1.2rem;
    }

    .mfp-content .tag-problem-02 {
      width: 125px;
    }
  
    .mfp-content .tag-problem-025 {
      width: 135px;
    }
  
    .mfp-content .tag-problem-03 {
      width: 145px;
    }
  
    .mfp-content .tag-problem-04 {
      width: 155px;
    }
  
    .mfp-content .tag-problem-05 {
      width: 165px;
    }
  
    .mfp-content .tag-problem-06 {
      width: 185px;
    }
  
    .mfp-content .tag-problem-07 {
      width: 195px;
    }
  
    .mfp-content .tag-problem-08 {
      width: 215px;
    }
  }


  /***** Nidec Journal 移行のための調整 2026.06.10～ *****/
  body.is-modal-open {
    overflow: hidden;
  }

  .story {
    background-color: #FFF;
    margin-top: 10rem;
  }

  .story #sec_mv .mv_title .label {
    z-index: 10;
  }

  .mfp-auto-cursor .mfp-content {
    position: relative;
  }

  .mfp-close-btn-in .mfp-close {
    position: absolute;
    top: -40px;
    right: -40px;
  }

  .story #sec_det .textarea .catch,
  .story #sec_det .textarea .text {
    color: #FFF;
  }

  .story #sec_det .textarea .catch::before {
    background-color: #FFF;
  }

  .story .sub_nav .btn {
    color: #FFF;
  }

  .story .sub_nav .dli-caret-left,
  .story .sub_nav.active .dli-caret-left {
    color: #FFF;
    border-right-color: currentColor;
  }

.footer__inner {
  z-index: 0;
}

@media screen and (max-width: 1023px) {
  .story #sec_det {
    margin-top: 24px;
  }
}


@media(max-width:767px) {
  .story {
    margin-top: 0;
  }

  .story #sec_business .business_cont .titlearea .catch img {
    display: inline-block;
  }

  .mfp-close-btn-in .mfp-close {
    top: -15px;
    right: -15px;
  }
}


/***** font *****/
@media(max-width:750px) {
  .header__drawer__cont h3,
  .header__drawer__cont .cont__cat__list li,
  .header__drawer__cont .cont__menu__list li {
    font-family: var(--font-base);
  }
}